<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="55c34b96a82818e63dd60a8e18d37ff7">
  <dict>
    <!--2020-05-13 10:57:33.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
